.shortstory-rooms-foto{
width:700px;
height:120px;
margin-left:10px;
}
.rooms-foto{
width:170px;
height:120px;
margin-right:5px;
margin-bottom:5px;
float:left;
}
.rooms-foto-right{
width:170px;
height:120px;
float:left;
margin-bottom:5px;
}
.rooms-foto img{
width:170px;
height:120px;
margin-right:5px;
float:left;
}
.rooms-foto-right img{
width:170px;
height:120px;
float:left;
}
	.newsflash-button a{
	background: url("/templates/Hotel/img/caption-bg.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	text-transform: none;
	width: 200px;
	padding-left: 10px;
margin-bottom:10px;
margin-top:10px;
float:right;
	}

.shortstory-foto {
width:340px;
float:left;
margin:10px 0 0 10px;
}
.shortstory-foto-title{
	color: #108b3e;
	font-size: 16px;
	padding-top: 7px;
margin-bottom:5px;
	text-align: center;
	text-transform: uppercase;
	width: 340px;
margin-bottom:5px;
}
.shortstory-foto img{
width:340px;
height:250px;
margin:left;
}

.shortstory-rooms-title{
	color: #108b3e;
	font-size: 16px;
	padding-top: 7px;
margin-bottom:5px;
	text-align: center;
	text-transform: uppercase;
	width: 690px;
margin-bottom:5px;
}


*{
  margin: 0;
  padding: 0;
}
.clear {
    margin:0;
    padding:0;
    height:0px;
    clear:both;
    width:100%;
}
body{
	height: 100%;
	width:  100%;
	min-width:1000px;
}
.header{
	background: url("/templates/Hotel/img/slide4.jpg") 50% 0 no-repeat;
	height:400px;
	}

.top {
	width:100%;
	height:74px;
	
	background: url("/templates/Hotel/img/menu-bg.png") repeat-x scroll 0 0 transparent;
	opacity: 0.9;
	

	margin: 0 auto;
	}
.cont{
	margin: 0 auto;
	width:1000px;
	height:74px;
		}
.logo {
	width:330px;
	padding: 0 5px 0 0;
	float:left;
	}
.tel {
	width:330px;
	padding: 0 0px 0 0;
	float:left;
	}
.adress {
	width:330px;
	padding: 0 0 0 5px;
	float:left;
	}
.logo img{
	width:330px;

	float:left;
	}
.tel img{
	width:330px;

	float:left;
	}
.adress img{
	width:330px;

	float:left;
	}
.menu {
	width:1000px;
	height:100px;
	margin: 0 auto;
	position:relative;
	top: -50px;
	}
.menu1 {
	width:330px;
	height:100px;
	float:left;
	margin: 0 5px 0 0px;
	}
.menu2 {
	width:330px;
	height:100px;
	float:left;
	margin: 0 0px 0 0px;
	}
.menu3 {
	width:330px;
	height:100px;
	float:left;
	margin: 0 0px 0 5px;
	}
.menu1 :hover{
opacity:0.98;
	}
.menu2 :hover{
opacity:0.98;
	}
.menu3 :hover{
opacity:0.98;
	}
.menu img{
   -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4); 
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4); 
}
.caption {
	color: #000000;
	font-size: 16px;
	padding-top: 7px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	}
.body-shadow{
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
	width: 1000px;
	margin: 0 auto;

	}
.left{
	width:700px;	
	float:left;
	border-right: 1px solid rgb(86, 187, 138);
	margin-right:5px;
	padding-right:10px;


		}
.right{
	width:269px;	
	float:left;
margin-left:5px;
padding-top:10px

	}

	h1.newsflash-title-intro{
	background: url("/templates/Hotel/img/caption-bg.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	text-transform: none;
	width: 680px;
	padding-left: 10px;
margin-bottom:10px;
margin-top:10px;
	}





	h1.newsflash-title-modal{
	background: url("/templates/Hotel/img/caption-bg.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	text-transform: none;
	width: 269px;
        margin-bottom: 10px;
        text-align:center;
	}
	h1.newsflash-title-modal-okno{
	background: url("/templates/Hotel/img/caption-bg.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	text-transform: none;
	width: 370px;
        margin-bottom: 10px;
        text-align:center;
	}
	.newsflash-title-modal a{
	background: url("/templates/Hotel/img/caption-bg.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	text-transform: none;
	width: 260px;
        margin-bottom: 10px;
        text-align:center;
	}

.modal-bt{
width:260px;
margin-top:10px;
}
	.modal-bt :hover{
         cursor: pointer;
	}



	
.about-hotel{
margin-bottom:10px;
text-align:justify;
margin-left:10px;

}
.foto{
width:170px;
height:120px;
padding: 0px 5px 5px 0;
float:left;
}

.foto img{
width:170px;
height:120px;
padding: 5px 5px 0 0;
float:left;
}

/* ROOM AND PRICES */
#content table th, 
#content table td,
table#prices th, 
table#prices td{
background-color: #F7EFE7;
border: 1px solid #F7EFE7;
font-weight: normal;
line-height: 120%;
padding: 7px 8px;
text-align:center;
}

#content table th{
	color: #000000;
}

#content table tbody tr:nth-child(2n+1) td, #content table tbody tr:nth-child(2n+1)  th,
table#prices tbody tr:nth-child(2n+1) td, table#prices tbody tr:nth-child(2n+1)  th{
	background-color: #FBF7F2;
	border-bottom: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
	border-left: 1px solid #FBF7F2;
	border-right: 1px solid #FBF7F2;
	line-height: 120%;
}

table#prices tbody tr td.caption1{
	color: #000000;
	font-size: 0.88em;
	line-height: 124%;

	width:120px;
}

table#prices tbody tr td.caption1 a, 
table#prices tbody tr td.caption1 a:visited{
	color: #362d24;
	width:120px;
}

table#prices tbody tr td.description{
	font-size: 0.85em;
	color: #7f7f7f;
	line-height: 138%;
width:200px;
}

table#prices .price{
	color: #362d24;
	font-size: 1em;
	width: 200px;
}

/* END ROOM AND PRICES */

.moduletable-review h3{
  color: #108b3e;
  font-size: 22px;
  line-height: 100%;
  margin-top: 0;
}
.moduletable-review .news-item{
	border-bottom: medium none;
}
#content .moduletable-review .news-item:first-child{
	border-bottom: 1px dotted #BFBFBF;
}
.moduletable-review {
  clear: both;
}
.moduletable-intro, .moduletable-review{
	overflow: hidden;	
}
.moduletable.special .news-item:first-child{
	display: none;
}
#content .moduletable-guests .news-item{
	border-bottom: medium none;
	clear: none;
	float: left;
	margin-left: 9%;
	width: 27.2%;
}
#content .moduletable-review .news-item{
	border-bottom: medium none;
}
#content .moduletable-review .news-item:first-child{
	border-bottom: 1px dotted #BFBFBF;
}

#content .news-item{
	border-bottom: 1px dotted #BFBFBF;
	clear: both;
	margin-bottom: 22px;
	overflow: hidden;
}
#content .news-item a p{
	color: #6F6F6F;
}
h4.newsflash-title-review{
	color: #000000;
	font-size: 16px;
}
.show_allnews-review a{
	color: #000000;
	font-size: 1.1em;
	text-decoration: underline;
}



.article-content{
	width: 690px;
margin-left:10px;
}
.page-head h2 a, .page-head h2 a:visited,
#hide-form-btn h2,
.news-conteiner-other-news h4 a, .news-conteiner-other-news h4 a:visited{
	color: #000000;
	font-size: 28px;
	font-weight: normal;
	line-height: 110% !important;
	text-transform: uppercase;	
}

.article-content-rooms{
	width: 690px;
margin-left:10px;

}

/* Begin room price block */
.shortstory-rooms-price{
	background: url("/templates/Hotel/img/blocks-price-bg.png") no-repeat scroll 0 0 transparent;
	float: right;
	height: 145px;
	width: 200px;	
}

.shortstory-rooms-price .btn, .room-right-block .btn{
	background: #6b3700;
	border: medium none;
	border-radius: 0 0 0 0;
	box-shadow: 1px 1px 0 0 #bdbdbd;
	display: inline-block;
	margin-top: 0;
	min-width: 94%;
	padding: 9px 0 7px;
	text-align: center;
}

.shortstory-rooms-price  .btn{
	padding: 9px 0 7px;
}

.shortstory-rooms-price .btn a, .room-right-block .btn a{
	font-size: 12px;
	letter-spacing: 0 !important;
	color: #FFFFFF;
	text-shadow: none;
	text-transform: uppercase;	
}
#content .shortstory-rooms-price #prices{
  padding-top: 6px;
}

#content .blog-rooms .shortstory-rooms-price div.btn{
  margin-top: 8px;
}

#content .blog-rooms .shortstory-rooms-price div.tax {
  margin-top: 9px;
} 

#content .blog-rooms .items-row.row-0{
	margin: 0 auto 10px;
}

#content .blog-rooms .items-row.row-1, #content .blog-rooms .items-row.row-2,
#content .blog-rooms .items-row.row-3, #content .blog-rooms .items-row.row-4,
#content .blog-rooms .items-row.row-5, #content .blog-rooms .items-row.row-6{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #E2DFD2;
	margin: 0 auto 10px;
	width: 99%;
}


/* End room price block */

.room-right-block {
	float: right;
	overflow: hidden;
	padding-left: 7px;
	width: 29%;
}
.room-options {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 7px 0;
	width: auto;
}
.blocks-price.additional{
	background: none no-repeat scroll 0 0 #feecbe;
	border: 1px solid #b59b7f;
	padding: 7% 0 0 7%;
}

.room-options > p{
	color: #868686;
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
	line-height: 24px;
	margin: 0 0 5px 5px;
}
.room-wifi, .room-sattelite, .room-phone, .room-tea, .room-temperature {
  background: url("/templates/Hotel/img/room_options.png") no-repeat scroll 0 0 transparent;
  height: 24px;
  line-height: 24px;
  margin-left: 4px;
  overflow: hidden;
  padding: 0 0 0 36px;
}

.room-phone {
  background-position: 0 -24px;
}

.room-tea {
  background-position: 0 -72px;
}

.room-temperature {
  background-position: 0 0 0;
}

.room-sattelite{
  background-position: 0 -48px;
}

.room-wifi{
  background-position: 0 -96px;
}

.image{
	border: 1px solid #E2DFD2;
	float: left;
	padding: 5px;
	width: 200px;
	height:100px;
}

.image img{
	margin: 0;
		width: 200px;
	height:100px;
}
.room-options {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 7px 0;
	width: auto;
}

.room-options > p{
	color: #868686;
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
	line-height: 24px;
	margin: 0 0 5px 5px;
}



.footer{
	width: 1000px;
	height: 70px;
margin: 0 auto;
	color: #868686;
	font-family: Arial,Verdana,sans-serif;
margin-top:5px;
        background: url("/templates/Hotel/img/footer-bg.png") repeat-x scroll left top #FFFFFF;

}
.footer1{
width:1000px;
height: 35px;
text-align:center;
line-height: 35px;
}
.footer2{
height: 35px;
text-align:center;
line-height: 35px;
}
.footer2 a{
margin:0 auto;
height: 35px;
text-align:center;
color: #868686;
font-family: Arial,Verdana,sans-serif;
font-size: 11px;
line-height: 35px;

}
.footer2 a:hover{
text-decoration: underline;
color: #868686;
}

div#tourDIV {
height:90%;
position:relative;
overflow:hidden;
}
div#panoDIV {
height:390px;
width:700px;
position:relative;
overflow:hidden;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}